[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Blocking uploads of packages involved in the Python 2.5 transition

* Peter Samuelson [Sat, 26 Apr 2008 15:11:44 -0500]:

> Subversion 1.4.6dfsg1-3 is less buggy than 1.4.6dfsg1-2, but FTBFS on
> arm and armel.  (armel shows python testsuite failures and arm causes
> gcc to ICE.  I don't feel qualified to fix the gcc bug, and I don't
> think I can fix the armel failure very quickly given that I don't have
> an ARM development machine.  Also, subversion is already out of date in
> testing on armel.)

> The other RC issue is adding alpha and hppa to the no-java list.  I
> understand that's less important than the python2.5 transition.

> For these reasons I recommend forcing 1.4.6dfsg1-3 into testing.

Right, by the looks of it we are going to do that.


Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
In my opinion, the most fruitful and natural play of the mind is in
conversation. I find it sweeter than any other action in life; and if I
were forced to choose, I think I would rather lose my sight than my
hearing and voice.
                -- Michel de Montaigne

Reply to: